var report_preview = {
    init: function() {
        report_preview.bindTableReportData();
    },
    bindTableReportData: function() {
        if(jQ('.report-data').length) {
            jQ('.report-data:not([data-floathead="false"])').floatThead({
                position: 'fixed'
            });
        }
    }
};